status: true
dependencies:
  module:
    - node
id: node.field_dark_background
field_name: field_dark_background
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
